Benötige ich ein bestimmtes Webserver-Paket um ein CMS installieren zu können?

~ 0 min
02.12.2020 13:59

Um ein Content-Management-System wie z.B. Wordpress nutzen zu können, benötigen Sie mindestens das Webserver Plus Paket, da erst ab diesem der PHP-Interpreter und MySQL-Datenbanken enthalten sind. Das Basic-Paket ist nur für einfache statische HTML-Webseiten oder Webvisitienkarten geeignet.

Durchschnittliche Bewertung 0 (0 Abstimmungen)

Kommentieren nicht möglich